* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  overflow-x: hidden;
}
body {
  background-color: #000000;
}

.hero-section {
  display: flex;
  justify-content: center;
  flex-direction: column;
  background: url(../img/frequency-wave.webp);
  background-repeat: no-repeat;
  background-position: 50% 99%;
  position: relative;
}
.hero-section-main,
.hero-section-sec {
  display: flex;
  justify-content: center;
}
.hero-section-main img {
  position: relative;
}
.hero-section h1 {
  position: absolute;
  top: 19%;
  color: #fff;
  font-family: "Mulish";
  font-style: normal;
  font-weight: 800;
  font-size: 54px;
  line-height: 70px;
  text-align: center;
  letter-spacing: 0.05em;
  background: url(../img/text-bg.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.hero-section h1 span{
   background: url(../img/text-bg.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.h1-span {
  color: #ff7b1b !important;
}
.h1-span2 {
  color: #00b1ff !important;
}
.hero-section-sec {
  overflow-x: hidden;
  overflow-y: visible;
  flex-direction: column;
}
/* .hero-section-sec img{
  top: 80%;
  display: inline-block;
  position: absolute;
  z-index: -1;
} */
.news {
  margin-top: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.news .dot {
  height: 27px;
  width: 27px;
  border-radius: 50%;
  background: red;
  margin-right: 17px;
  animation: bnk 1s infinite linear;
  position: relative;
  margin-left: 20px;
}
@keyframes bnk{
  0%{
   background: rgba(255, 52, 52, 0.507);
  }
  25%{
   background: red;
  }
  50%{
    background: rgba(255, 52, 52, 0.507);
  }
  75%{
    background: red;
  }
  100%{
    background: rgb(251, 33, 33);
  }
}
.news-text {
  text-transform: uppercase;
  font-family: "Mulish";
  font-style: normal;
  font-weight: 700;
  font-size: 28px;
  line-height: 40px;
  color: #ffffff;
  background: url(../img/text-bg2.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.hero-para {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 800;
  font-size: 75px;
  line-height: 85px;
  text-align: center;
  letter-spacing: 0.02em;
  color: #ffffff;
  width: 80%;
  margin: auto;
  margin-top: 40px;
}
.hero-para-2 {
  font-family: "Mulish";
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 40px;
  text-align: center;
  color: #ffffff;
  width: 55%;
  margin: auto;
  margin-top: 60px;
}
@media (max-width:930px){
  .hero-section h1 {
    top: 19%;
    font-size: 44px;
    line-height: 50px;
  }
  .hero-para {
    font-size: 50px;
    line-height: 65px;
    width: 88%;
    margin-top: 38px;
}
.hero-para-2 {
  font-size: 28px;
  line-height: 38px;
  width: 77%;
  margin-top: 53px;
}
.news{
  margin-top: 25px;
  margin-left: 20px;
}

}
@media (max-width:738px){
  .hero-section h1 {
    top: 16%;
    font-size: 40px;
    line-height: 45px;
  }
  .hero-para {
    font-size: 48px;
    line-height: 58px;
    width: 97%;
  }
  .news{
    margin-top: 7px;
  }
}
@media (max-width:681px){
  .news-text {
    width: 80%;
    font-size: 24px;
  }
  .news .dot{
    height: 20px;
    width: 20px;
  }
}
@media (max-width:600px){
  .hero-section h1 {
    top: 15%;
    font-size: 28px;
    line-height: 32px;
}
.hero-para {
  font-size: 40px;
  line-height: 48px;
}
.hero-para-2 {
  width: 88%;
  margin-top: 35px;
}
.news-text{
  font-size: 18px;
  line-height: 22px;
}
.news .dot{
  height: 16px;
  width: 16px;
}
}
@media (max-width:437px){
  .hero-section{
    background-position: 50% 5%;
  }
  .hero-section h1 {
    top: 13%;
}
.hero-para {
  font-size: 38px;
  line-height: 46px;
}
.hero-para-2 {
  width: 90%;
 font-size: 25px;
 line-height: 31px;
}
.news{
  align-items: unset;
}
.news .dot{
  top: 5px;
}
}
@media (max-width:400px){
  .hero-section h1 {
    top: 12%;
    font-size: 22px;
    line-height: 25px;
}
.hero-para {
  font-size: 31px;
  line-height: 36px;
  margin-top: 20px;
}
.hero-para-2 {
 font-size: 20px;
 line-height: 28px;
 margin-top: 30px;
 font-weight: 500;
}

.news .dot{
  margin-left: 5px;
}
}
@media (max-width:291px){
  .hero-section h1 {
    top: 11%;
    font-size: 16px;
    line-height: 18px;
}
.hero-para {
  font-size: 25px;
  line-height: 27px;
}
.hero-para-2 {
  font-size: 17px;
  line-height: 20px;
  margin-top: 20px;
}
.news-text {
  font-size: 16px;
  line-height: 20px;
}
.news .dot{
  margin-top: 5px;
  height: 15px;
  width: 15px;
}
}